notification_ack
Ack notification
post/api/v1/notification/ack
Header parameters
authorizationstringRequired
Auth token in the Authorization header.
Body
notif_idstringOptionalExample:
liq:17:5898account_indexinteger · int64Required
ack_allbooleanOptionalDefault:
falseResponses
200
A successful response.
application/json
codeinteger · int32RequiredExample:
200messagestringOptional
400
Bad request
application/json
post/api/v1/notification/ack
POST /api/v1/notification/ack HTTP/1.1
Host: mainnet.zklighter.elliot.ai
authorization: text
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 60
"notif_id='liq:17:5898'&account_index=1&ack_all=false"{
"code": 200,
"message": "text"
}Last updated
Was this helpful?